Subject: Re: bug#16240: Please try building with librsvg on MS-Windows

From: Juanma Barranquero <[email-masked]>
Date: Wed, 25 Dec 2013 03:53:06 +0100

On Tue, Dec 24, 2013 at 5:51 PM, Eli Zaretskii <[email-masked]> wrote:

> (Why Bcc?

A mistake. I often use Bcc: to send commands to [email-masked].

> Please, before you update these 2 files, try simply removing or
> renaming them, and see if that makes the package work without the
> error message.

After removing them, Emacs still outputs the error message.

After creating pango.modules the error disappears and Emacs shows the
SVG image with appropriate text (I'm testing with color-prof-01-f.svg
and I see "DRAFT" and "$Revision: 1.9$"). However, the color squares
aren't drawn. Creating loaders.cache does not seem to affect the
result.

     J